Subject: Re: bug#57256: Very long lines displayed in debugger window

From: uzibalqa <[email-masked]>
Date: Wed, 17 Aug 2022 02:24:35 +0000

------- Original Message -------
On Wednesday, August 17th, 2022 at 1:55 AM, Phil Sainty <[email-masked]> wrote:

> On 2022-08-17 13:45, uzibalqa wrote:
>
> > When I use the debugger I frequently get extremely long lines.
> > I either have to move an excessive amount to the right or having
> > to reduce the scale height to a point where the text gets too
> > small to read.
>
>
> You can also simply M-x toggle-truncate-lines

Would be much better to prettify the display and fitting it in the debugger window
automatically.   Reduces the amount of continuous typing we all have to do during
our interaction with emacs.  We sprain our fingers frequently enough that we can do
without.